BY using a Testng And create a java Project .
And instruction how to setup project.
Added to POM XL with the help of Mavaen Repostry,Testng and Apache PoI .
created a Data file in excel sheet format.
create multipal testcases in a framework.
